Subject: Re: linux-next: build failure after merge of the tip tree

From: Borislav Petkov <[email-masked]>
Date: Thu, 28 Oct 2021 10:17:06 +0200

Hi Stephen,

On Thu, Oct 28, 2021 at 04:10:58PM +1100, Stephen Rothwell wrote:
> This build failure has returned today :-(

Sorry about that.

I had the original patch updated but then it is very possible I
fat-fingered the branch during the patch frenzy in the past days here.

Now I've applied yours because it happening a second time simply
warrants having this as a separate patch.

Thx.

-- 
Regards/Gruss,
    Boris.

SUSE Software Solutions Germany GmbH, GF: Felix Imendörffer, HRB 36809, AG Nürnberg